Subject: Re: [manet] Updated after meeting Draft Recharter

From: Juliusz Chroboczek <[email-masked]>
Date: Fri, 17 Jun 2016 00:29:55 +0200

>> You could take coalition force communication as an example.

You could also formulate the example in more neutral terms.

> The usual answer given in cases like this is to exploit route redistribution -
> each protocol takes the other's routes as external. In mobile scenarios,
> there's a whole host of problems associated with that.
>
> It quickly gets to a "boiling the ocean" scenario, so I wonder if
> there's an approach to bound at least part of the problem in order to
> focus on it and get a resolution.

What implementation experience do we have?

(FWIW, I know that the Italian community meshes are using multiple routing
protocols and doing redistribution at a large scale, but I'm not sure what
their policies are.)

-- Juliusz